OS X El Capitan (10.11) への対応について

O Capitan! My Capitan! Sorry.

私たちPanicの製品のOS X El Capitan (10.11)への対応状況は下記の通りです。

Coda 2

Coda 2.5.13以降で対応しています。

(お使いのCodaがまだ2.5.13以降でない場合はアップデートのためにここをクリックしてください。Mac App Store版2.0.14をお使いの場合は、直販版Coda 2.5へアップデートください。)

Coda 2.5.12および2.5.13のリリースノートはこちらです。あわせてご確認ください。

Transmit 4

Transmit 4.4.10以降で動作に問題がないことが確認されています。クリックすると最新版へのアップデートが始まります。

OS X 10.8.5以前のOS Xをお使いの場合は、古いバージョンのTransmit Diskが必要です。ご使用の環境に応じてダウングレードしてください